Reply To: Woocommerce 4.0 major update

#21849
Althemist
Keymaster

Hello Sandeep,

Yes, the latest theme version is 100% compatible with WooCommerce 4.0 and 4.0.1